$(document).ready(function() {
    /* MULTIMEDIA DESPLEGABLE */

    $(".infoDesplegable-1")
        .not("#infoDesplegable00-1")
        .hide();

    $(".botonDesplegable-1").click(function(e) {
        e.preventDefault();
        if ($(this).hasClass("activo")) {
            $(this).removeClass("activo");
            $(this)
                .find(".fa-stack-1x")
                .removeClass("fa-minus")
                .addClass("fa-plus");
            $(this)
                .siblings(".infoDesplegable-1")
                .slideUp(50);
        } else {
            $(".infoDesplegable-1").slideUp(50);
            $(".botonDesplegable-1 .fa-stack-1x")
                .removeClass("fa-minus")
                .addClass("fa-plus");
            $(".botonDesplegable-1").removeClass("activo");
            $(this).addClass("activo");
            $(this)
                .find(".fa-stack-1x")
                .removeClass("fa-plus")
                .addClass("fa-minus");
            $(this)
                .siblings(".infoDesplegable-1")
                .slideDown(50);
        }
    });
});
